Subject: Re: DDD under CyGNUs
From: [email-masked] (Darren Evans)

10 Jul 1998 13:27:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

>> I have managed to get DDD to compile and start up.  However, I have
>> not tested it beyond simply playing with it.  I sent instructions
>> on building to the DDD users mailing list (archive at
>> http://www.cs.tu-bs.de/softech/ddd).

Cool. It looked extremely useful.

>please join the "cygwin32 porting project database" at 
>
>	http://dvpraktikum.informatik.uni-koeln.de:3232

I've found that a lot of the so called cygnus sites are actually down
or dead, which is very sad, as each time one goes down, its a major loss
to other developers, and newbies alike.

>and insert the poring information into it.

Could someone possibly check through the site list and keep it
upto date?

thanks
D
------------------------------------------
 Darren Evans                0171 573 5961
 Systems Administrator   FAX 0171 573 5959
 Systems Operation Group
 Online Magic Ltd
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".